import { redirect } from "next/navigation";
import type { Metadata } from "next";

export const metadata: Metadata = {
  title: "系统设置",
};

export default function AdminConfigWalletPage() {
  redirect("/admin/settings");
}
